/*Defaults*/
html {
  overflow-y: scroll;
}
body {
  line-height: 1.4;
  color: #000000;
  background-color: #007e94;
  font-size: 20px;
}
a:link {
  color: #00ff26;
}
a:visited {
  color: #00b8d8;
}
a:hover {
  color: #000000;
}


h1 { 
  font-size: 32px;
  font-family: Georgia, "Times New Roman", serif; 
}
/*Standard heading for the titles of basic menus and such*/
h2 {
  font-family: Georgia, "Times New Roman", serif; 
}
/*Secondary heading to h2*/
h3 {
  font-family: Georgia, "Times New Roman", serif; 
}
/*Subheading, usually used for dates*/
h4 {
  font-family: Georgia, "Times New Roman", serif; 
}

.basic-menu {
  background-color: #ffffff;

  padding: 20px 20px 30px;
  border-style: solid;
  border-color: #000000;
  border-width: 4px;
  margin: 20px auto;
}

.header li {
  background-color: #ffffff;
  border-color: #000000;
}
.header li a:hover {
  color: #000000;
}

/*Gives the recent comic images on the comics page borders when hovered*/
.recent-comic-image {
  border-style: solid;
  border-width: 4px;
  margin:-4px;
  width:589px;
}
.recent-comic-image a {
  color: #00ff26;
}
.recent-comic-image a:visited {
  color: #00b8d8;
}
.recent-comic-image:hover {
  border-color: #000000;
}
/*Container for the smaller ones*/
.small-recent-comic-images {
  right:0px; 
  display:inline-block; 
  vertical-align:top;
  margin-left:4px
}
/*Images with the recent comic image class within the container for the small one*/
.small-recent-comic-images img.recent-comic-image {
  display:block; 
  margin:-4px 4px 8px;
  width:290px;
}
.tiny-recent-comic-images {
  display: block; 
  text-align: center;
  margin:0px;
}
.tiny-recent-comic-images img.recent-comic-image {
  display:inline-block; 
  margin:-4px 8px -4px -4px;
  width:168px;
  vertical-align: top;
}
/*The buttons themselves*/
.comic-page-menu li {
  background-color: #ffffff;

  border-color: #000000;
  font-family: Georgia, "Times New Roman", serif; 
}

.basic-menu.recent-pages {
  font-size:0px;
}
.basic-menu.recent-pages h1 {
  font-size: 32px;
}

.grid-category {
  background-color: #dbdbdb;
  border-color: #000000;
}


.comic-icon img {
  border-style: solid;
  border-color: initial;
  border-width: 4px;
  margin: -4px;
}
.comic-icon img:hover {
  margin: -4px;
}
.comic-icon {
  color: #000000;
  background-color: #ffffff;
  border-color: #000000;
}
.comic-icon a {
  border-color:#00ff26;
  border-width: 0px;
}
.comic-icon a:visited {
  border-color: #00b8d8;
}
.comic-icon a:hover {
  border-color:#000000;
}

.art-date {
  background-color: #ffffff;
}
.character-bio {
  background-color:#ffffff;
  border-style: solid;
  border-color: #000000;
  border-width: 4px;
  margin: -4px;
  font-size:19px;
  padding:15px;
}